gr::lte::pss_calculator_vcm Class Reference

<+description of block+> More...

`#include <pss_calculator_vcm.h>`

Inheritance diagram for gr::lte::pss_calculator_vcm:
[legend]

## Public Types

typedef boost::shared_ptr< pss_calculator_vcm > | sptr

## Static Public Member Functions

static sptr | make (int fftl, std::string name="pss_calculator_vcm")
| Return a shared_ptr to a new instance of lte::pss_calculator_vcm.

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef boost::shared_ptr<pss_calculator_vcm> gr::lte::pss_calculator_vcm::sptr

## Member Function Documentation

## make()

static sptr gr::lte::pss_calculator_vcm::make | ( | int | fftl,
|  | std::string | name = "pss_calculator_vcm" )

static

Return a shared_ptr to a new instance of lte::pss_calculator_vcm.

To avoid accidental use of raw pointers, lte::pss_calculator_vcm's constructor is in a private implementation class. lte::pss_calculator_vcm::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- pss_calculator_vcm.h